Buscar
 
 

Resultados por:
 


Rechercher Búsqueda avanzada

Últimos temas
» En casa de Belén, de vacaciones
Dom Abr 03, 2011 2:48 am por Invitado

» CONTINUIDAD
Lun Sep 14, 2009 8:28 pm por alfonso

» Boletín diario de Seguridad de INTECO-CERT
Jue Ago 20, 2009 3:52 pm por son5minutos

» Vulnerabilidad crítica en Flash Player
Dom Jul 26, 2009 2:13 pm por son5minutos

» Adobe conocía su último "0 day" desde 2008
Dom Jul 26, 2009 2:12 pm por son5minutos

» Último Informe del CERT para PYMES y Ciudadanos de Inteco
Dom Jul 26, 2009 2:11 pm por son5minutos

» STILO
Dom Jun 28, 2009 2:45 pm por nenina

» CINE
Dom Jun 28, 2009 2:44 pm por nenina

» VIAJAR
Dom Jun 28, 2009 2:44 pm por nenina

» EMPLEO Y FORMACION
Dom Jun 28, 2009 2:43 pm por nenina

» MOVILES
Dom Jun 28, 2009 2:42 pm por nenina

» VIDEOJUEGOS
Dom Jun 28, 2009 2:41 pm por nenina

» SEGURIDAD
Dom Jun 28, 2009 2:40 pm por nenina

» EMPRENDE
Dom Jun 28, 2009 2:40 pm por nenina

» NOTICIASDOT PRO
Dom Jun 28, 2009 2:39 pm por nenina

» SOFTWARE LIBRE
Dom Jun 28, 2009 2:39 pm por nenina

» GADGETMANIA
Dom Jun 28, 2009 2:37 pm por nenina

» WEB 2.0
Dom Jun 28, 2009 2:37 pm por nenina

» MUNDO DIGITAL
Dom Jun 28, 2009 2:36 pm por nenina

» Averigua quién está conectado a tu ordenador
Dom Jun 21, 2009 12:11 pm por Gaillimh

Flujo RSS


Yahoo! 
MSN 
AOL 
Netvibes 
Bloglines 


Bookmarking social

Bookmarking social Digg  Bookmarking social Delicious  Bookmarking social Reddit  Bookmarking social Stumbleupon  Bookmarking social Slashdot  Bookmarking social Yahoo  Bookmarking social Google  Bookmarking social Blinklist  Bookmarking social Blogmarks  Bookmarking social Technorati  

Conserva y comparte la dirección de Foro en tu sitio de bookmarking social


Vulnerabilidad crítica en Flash Player

Ver el tema anterior Ver el tema siguiente Ir abajo

Vulnerabilidad crítica en Flash Player

Mensaje por son5minutos el Dom Jul 26, 2009 2:13 pm

Avisos de Seguridad Técnicos








Vulnerabilidad crítica en Flash Player




Fecha de Publicación:
2009-07-23 11:08:00





Sistemas
Afectados





  • Adobe Reader y Acrobat v9.x
  • Adobe Flash Player v9.x y 10.x






Descripción




Se han descubierto una vulnerabilidad critica que
afecta a los productos Adobe Reader Adobe Acrobat v9x y Flash Player v9.x y
v10.x





Impacto




La explotación de esta vulnerabilidad podría producir
que un atacante sea capaz de ejecutar código remoto con los privilegios del
usuario que ejecuta la aplicación, también podría provocar la caída de la
aplicación denegando el servicio.





Solución




Adobe tiene previsto publicar la solución para la
vulnerabilidad en Flash Player v9 y v10 en Windows, Macintosh, y Linux el 30 de
Julio, (la fecha para Solaris está pendiente). También espera publicar la
actualización de seguridad para Adobe Reader y Acrobat v9.1.2 para Windows y
Macintosh el 31 de Julio (la fecha para UNIX no está determinada).


De momento solo podemos mitigar el efecto:


Eliminado, renombrando o quitando el acceso al fichero
authplay.dll que viene con Adobe Reader and Acrobat v9.x mitigaría la amenaza
para estos productos, pero los usuarios pueden experimentar una caída de la aplicación
o mensaje de error si intentan abrir un fichero PDF con contenido Fhash.
Dependiendo del producto, el fichero authplay.dll está en:


  • Acrobat - C:\Archivos de
    Programa\Adobe\Acrobat 9.0\authplayu.dll
  • Reader - C:\Archivos de
    Programa\Adobe\Reader 9.0\authplayu.dll



Deshabilitar su reproductor de Flash en el navegador:


  • Firefox: Menú Herramientas ->
    Complementos -> Plugins -> Adobe Acrobat -> Desactivar:



1.
Adobe
Acrobat


2.
Shockwave
Flash


  • Internet Explorer: Menú Herramientas
    -> Administrar Complementos -> Habilitar o deshabilitar complementos



1.
Seleccionar
"Complementos que se ejecutan sin necesidad de un permiso"


2.
Seleccionamos
"Adobe PDF Reader"


3.
Y
seleccionamos "Desactivar"


4.
Posteriormente
seleccionamos "Shockwave Flash Object"


5.
Desactivar


6.
Y
seleccionamos "Desactivar"


Deshabilitar Flash en Adobe Reader, para ello siga los
siguiente pasos


1.
Menú
Edicion -> Preferencias


2.
Confianza
en contenido multimedia (heredado)


3.
Seleccionamos
Permisos para Adobe(R) Flash(R) player está establecido en
(Siempre/Nunca/Solicitar)


4.
En
el menú "Cambiar permisos el reproductor multimedia seleccionado"
marcamos la opción "Nunca"


5.
Aceptamos





Detalle




La vulnerabilidad CVE-2009-1862 afecta a documentos
con formato PDF que contienen objetos en formato Flash, por eso repercute
en otros programas que soportan este formato, Adobe Acrobat o
Adobe Reader.
Ya se está explotando por parte de algunas páginas Web manipuladas de forma
maliciosa.





Referencias



avatar
son5minutos
Admin
Admin

Masculino
Cantidad de envíos : 275
Edad : 52
Localización : Polinyà, BCN, Spain
Fecha de inscripción : 03/02/2008

Ver perfil de usuario http://www.son5minutos.com

Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba

- Temas similares

 
Permisos de este foro:
No puedes responder a temas en este foro.